
D4Science Infrastructure - Task #12162

Critical memory alert on GNs

Jul 12, 2018 06:35 PM - Fabio Sinibaldi

Status: Closed Start date: Jul 12, 2018

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: SDI-nodes management   

Infrastructure: Production   

Description

Various instances of GeoNetwork report a critical Memory Usage. Please invesitgate and take action.

Reported problematic hosts at the moment : 

geonetwork-aquacultureatlasgeneration.d4science.org

geonetwork-iotcss3.d4science.org

History

#1 - Jul 12, 2018 07:10 PM - Roberto Cirillo

- Status changed from New to Closed

Both the services have been restated. Now the situation is back to normal. I'm going to close this ticket.

#2 - Jul 12, 2018 07:11 PM - Roberto Cirillo

- % Done changed from 0 to 100

#3 - Jul 27, 2018 09:53 AM - Roberto Cirillo

- Status changed from Closed to In Progress

After 15 days we have again the same problem on geonetwork-iotcss3.d4science.org.

The load is very low now and no recent calls on the service except than nagios check. 

I'm going to decrease the heap size limit from 4192m to 3584m and restart the service

#4 - Jul 27, 2018 09:58 AM - Roberto Cirillo

- Tracker changed from Incident to Task

- Status changed from In Progress to Closed

geonetwork-iotcss3.d4science.org has been restarted with the new heap setting.

#5 - Aug 01, 2018 12:05 PM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 90

Now we have the same problem on geonetwork-aquacultureatlasgeneration.d4science.org.

I'm going to decrease the heap size as done on geonetwork-iotcss3.d4science.org

#6 - Aug 01, 2018 12:13 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

geonetwork-aquacultureatlasgeneration.d4science.org restarted with the new heap size.

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

